html, body { margin: 0; padding: 0; height: 100%;}

a { text-decoration: none; color: black;}

body { font-family: Tahoma, Sans, sans-serif; color: black; font-size: 11.5px; behavior: url(csshover.htc); /* call hover behaviour file */ }
table { font-family: Tahoma, Sans, sans-serif; color: black; font-size: 11.5px; border-bottom: -moz-initial; }
form { font-family: Tahoma, Sans, sans-serif; color: black; font-size: 11.5px; }
option { font-family: Tahoma, Sans, sans-serif; color: black; font-size: 11.5px; }

select { font-family: Tahoma, Sans, sans-serif; color: black; font-size: 11.5px; padding: 1px 2px 1px; margin-right: 2px; border: 1px solid gray; 
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;}

.ckbox { width: 10px; height: 13px; padding: 0; margin:0; vertical-align: bottom; position: relative; top: 1px; }
	
input { font-family: Tahoma, Sans, sans-serif; color: black; font-size: 11.5px; padding: 1px 2px 1px; margin-right: 2px; border: 1px solid gray; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px;}
textarea { font-family: Tahoma, Sans, sans-serif; color: black; font-size: 11.5px; padding: 1px 2px 1px; margin-right: 2px; border: 1px solid gray; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px;	border-radius: 3px;}
.graybox {border: 1px #999999 solid; -webkit-border-radius: 10px; -moz-border-radius: 10px; -o-border-radius: 10px; border-radius: 10px; -webkit-box-shadow: 1px 1px 3px #555; -moz-box-shadow: 1px 1px 3px #555; -o-border: 1px solid #93B64F;
				padding: 2px;}
table.list { font-family: Tahoma, Sans, sans-serif; border-collapse: collapse; }
table.list td { border-bottom: 1px solid #CCC; padding: 2px; }
table.list td+td { border-left: 1px solid #CCC;}
tr.yellow td { border-top: 1px solid #FB7A31; border-bottom: 1px solid #FB7A31; background: #FFC; }
tr.grey td {background: #DDD; }
table.list tr.mk td.mk { text-align: center;}
table.list tr.mk td.mk:hover { background: #FCC; cursor:pointer; }
table.clear td {border:0px; padding: 2px;}
table.clear td{background: white;}
table.clear td+td {border:0px;}
tr.clear td+td {border:0px;}

table.list_compact { font-family: Tahoma, Sans, sans-serif; border-collapse: collapse; height: 500px;}
table.list_compact tr.yellow td { background: #FFC; }
table.list_compact td { border-bottom: 1px solid #CCC; padding: 1px; }
table.list_compact td+td { border-left: 1px solid #CCC;}
table.list_compact tr.mk td.mk { text-align: center;}
table.list_compact tr.mk td.mk:hover { background: #FCC; cursor:pointer; }

table.sublist { font-family: Tahoma, Sans, sans-serif; border-collapse: collapse;  width: 100%}
table.sublist tr.yellow td { background: #FFC; }
table.sublist td {}
table.sublist td+td { border-left: 1px solid #CCC;}
table.sublist tr.mk td.mk { text-align: center;}
table.sublist tr.mk td.mk:hover { background: #FCC; cursor:pointer; }

.floating { display: none; position: absolute; border: 1px gray solid; background-color: white; padding: 5px; z-index: 10;}
.floating2 { display: none; position: fixed; top:0; border: 1px gray solid; background-color: white; padding: 5px; z-index: 10;}

.btn {width: 16px; height: 16px; cursor: pointer; text-indent: -999px; border: none; padding: 0px; }

.addbtn { width: 16px; height: 16px; cursor: pointer; background: url(../icon/add.png);  text-indent: -999px; border: none; padding: 0px; margin-left: 5px; }
.modbtn { width: 16px; height: 16px; cursor: pointer; background: url(../icon/document-edit.png);  text-indent: -999px; border: none; padding: 0px; margin-left: 5px; }
.delbtn { width: 16px; height: 16px; cursor: pointer; background: url(../icon/edit-remove-2.png);  text-indent: -999px; border: none; margin-left: 5px; }
.delbtnred { width: 16px; height: 16px; cursor: pointer; background: url(../icon/edit-remove-2-red.png);  text-indent: -999px; border: none; margin-left: 5px; }

.ctraddbtn { width: 16px; height: 16px; cursor: pointer; background: url(../icon/folder-go.png);  text-indent: -999px; border: none; margin-left: 5px; }
.ctrmodbtn { width: 16px; height: 16px; cursor: pointer; background: url(../icon/folder-edit.png);  text-indent: -999px; border: none; margin-left: 5px; }
.ctrviewbtn { width: 16px; height: 16px; cursor: pointer; background: url(../icon/folder-explore.png);  text-indent: -999px; border: none; margin-left: 5px; }
.ctrdelbtn { width: 16px; height: 16px; cursor: pointer; background: url(../icon/folder-delete.png);  text-indent: -999px; border: none; margin-left: 5px; }

.axaddbtn { width: 16px; height: 16px; cursor: pointer; background: url(../icon/folder-add.png);  text-indent: -999px; border: none; margin-left: 5px; }
.axmodbtn { width: 16px; height: 16px; cursor: pointer; background: url(../icon/folder-wrench.png);  text-indent: -999px; border: none; margin-left: 5px; }
.axviewbtn { width: 16px; height: 16px; cursor: pointer; background: url(../icon/folder-page.png);  text-indent: -999px; border: none; margin-left: 5px; }
.axdelbtn { width: 16px; height: 16px; cursor: pointer; background: url(../icon/folder-star.png);  text-indent: -999px; border: none; margin-left: 5px; }
 
.printbtn { width: 16px; height: 16px; cursor: pointer; background: url(../icon/document-print.png);  text-indent: -999px; border: none; margin: 0px; margin-left: 10px; }
.pdfbtn { width: 16px; height: 16px; cursor: pointer; background: url(../icon/application-pdf.png);  text-indent: -999px; border: none; margin: 0px; margin-left: 10px; }
.xlsbtn { width: 16px; height: 16px; cursor: pointer; background: url(../icon/application-vnd.ms-excel.png);  text-indent: -999px; border: none; margin: 0px; margin-left: 10px; }
.wpsbtn { width: 16px; height: 16px; cursor: pointer; background: url(../icon/application-wps.png);  text-indent: -999px; border: none; margin: 0px; margin-left: 10px; }
.expcompatbtn { width: 16px; height: 16px; cursor: pointer; background: url(../icon/document-new-6.png);  text-indent: -999px; border: none;  margin-left: 5px; }
.expmatchbtn { width: 16px; height: 16px; cursor: pointer; background: url(../icon/document-new-6.png);  text-indent: -999px; border: none;  margin-left: 5px; }
.compatbtn { width: 16px; height: 16px; cursor: pointer; background: url(../icon/development-gtk.png);  text-indent: -999px; border: none; margin: 0px; }
.publishbtn { width: 16px; height: 16px; cursor: pointer; background: url(../icon/document-export-4.png);  text-indent: -999px; border: none; margin: 0px; }

.sortasc { width: 10px; height: 10px; cursor: pointer; float:left; background: url(../images/arrow-down.png); margin-top: 2px;}
.sortdesc { width: 10px; height: 10px; cursor: pointer; float:left; background: url(../images/arrow-up.png); margin-top: 2px;}
.sort { width: 10px; height: 10px; cursor: pointer; float:left; background: url(../images/bullet.png); margin-top: 2px;}

.check_on { background: url(../icon/custom-inputs.png); width:12px; height: 12px; background-position: 0px -91px; vertical-align: middle;}
.check_off { background: url(../icon/custom-inputs.png); width:12px; height: 12px; background-position: 0px -31px; vertical-align: middle;}

.title { font-family: Tahoma, Sans, sans-serif; color: black; font-size: 11.5px; font-weight: bold; padding: 5px; }

.textbox { width: 180px;}
.textbox2 { width: 440px;}

.black_overlay{ display: none; position: absolute; top: 0%; left: 0%; width: 100%; height: 100%; background-color: black; z-index:1001; -moz-opacity: 0.9; opacity:.90; filter: alpha(opacity=90); }
.black_overlay1{ display: none; position: absolute; top: 0%; left: 0%; width: 100%; height: 100%; background-color: black; z-index:1001; -moz-opacity: 0.99; opacity:.99; filter: alpha(opacity=99); }
.white_content { display: none; position: absolute; top: 20%; left: 30%; width: 30%; height: 30%; padding: 0px; border: 1px solid black; background-color: white; z-index:1002; overflow: auto; text-align: center;
 line-height: 10em; font-weight: bold;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;}
.white_content1 { display: none; position: absolute; top: 40%; left: 40%; padding: 0px; border: 0px solid black; background-color: white; z-index:1002; overflow: auto; text-align: center; font-weight: bold;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;}

.suggestionsBox { position: relative; width: auto; background-color: #fff; border: 1px solid #555; color: #000; z-index: 1001; -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px;}
.suggestionList { position:relative; margin: 0px; padding: 0px; width: auto;}
.suggestionList li { padding: 2px 4px 2px 4px; cursor: pointer; }
.suggestionList li:hover { background-color: #ddd; }

#footer { position: fixed; bottom:0; width:100%; height:80px; background:white; z-index: 80;}
#bottomtable { background:#eee; height: 80px;}

.jcarousel-container-vertical { height: 80px;}
.jcarousel-clip-vertical { height: 80px;}

.invis { visibility: hidden; display: none; }
.vis { visibility: visible; display: inline; }

.mainAreaLoading {  position: fixed; height: 100px; width: 120px; top: 30%; left: 46%; z-index: 100; border: 0px solid black; }

.tooltip { display:none; background:transparent url(../images/black_arrow.png); font-size:12px; height:45px; width:85px; padding-left:35px; padding-top:25px; color:#fff;}

.show_hide { cursor: pointer; width: 100%;}
.paging { width: 100%;}

p.infopost { margin:0; padding:8px 12px; color: #ff6600; background-color:#e5e5e5; border:1px solid #fff; font-weight: bold;}
p.infopost a { padding:0 2px; color:#ddd; text-decoration:underline;}
div.infopost { margin:0 0 8px; border:1px solid #d2d2d2; }

.mkoff { background-color: #eee; float: left;  margin:2px;  font-weight: bold; color: black; padding: 12px; display: block; font-family: Tahoma, Sans; font-size: 11.5px; text-decoration: none; line-height: 18px; border: 1px solid #333;
	left: -80px; top: 20px; width: 300px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 1px 1px 3px #333;
	-moz-box-shadow: 1px 1px 3px #333;
	-o-border: 1px solid #333;
	}

.mkholder { background-color: #eee; float: left; margin:2px; font-weight: bold; color: black; padding: 12px;	display: block; font-family: Tahoma, Sans; font-size: 11.5px; text-decoration: none; line-height: 18px; border: 1px solid #333;
	left: 80px; top: 0px; width: 900px; height: auto;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 1px 1px 3px #333;
	-moz-box-shadow: 1px 1px 3px #333;
	-o-border: 1px solid #333;
	}

#alerts_container { position: fixed; top: 70px; width: 30px; right: 0px; z-index: 1001; }
#alerts { height: 180px; width: 29px; cursor: pointer; display: inline; position: absolute;}
.alert_line { font-align: justify; width:500px; margin-bottom: 1px; padding: 3px; border-bottom: 1px dotted #fee;}
.alerts_off { background: url(../images/alerts_off.png) no-repeat;}
.alerts_on { background: url(../images/alerts_on.png) no-repeat;}
#alerts_box { border-left: 1px solid #ddd; border-bottom: 1px solid #ddd; border-top: 1px solid #ddd; top: 5px; padding: 5px; left: 30px; display: none; height:450px; width: 500px; background: #fff; float: right;  z-index: 1005; overflow-y: auto;  overflow-x: hidden; clip: rect(0px, 520px, 0px, 0px);}
#alerts_add { width: 510px; background: #fff; display: none; float: right; z-index: 1005;}
#alerts_history_b{ 
	border-left: 1px solid #ddd; 
	border-top: 1px solid #ddd; 
	border-right: 1px solid #ddd; 
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
	-o-border-radius: 3px; 
	border-radius: 3px; 
	width: 22px; height: 22px; background: url(../icon/invoice.png) center no-repeat white; top: -20px; left: 510px; position: absolute; cursor: pointer;}
#alerts_del_b{ 
	border-left: 1px solid #ddd; 
	border-top: 1px solid #ddd; 
	border-right: 1px solid #ddd; 
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
	-o-border-radius: 3px; 
	border-radius: 3px; 
	width: 22px; height: 22px; background: url(../icon/document-delete.png) center no-repeat white; top: -20px; left: 510px; position: absolute; cursor: pointer;}

.mkvalid{ height: 20px; width: 80px; float: left; display: box; text-align: center; line-height: 18px; -webkit-border-radius: 3px; -moz-border-radius: 3px; -o-border-radius: 3px; border-radius: 3px;}
.mkvalidate { width: 150px; height: 26px; float: right; cursor: pointer; display: block; line-height: 16px; border: 1px solid white; margin:10px;  font-weight: bold;  color: black; background-color: #aaa; padding: 2px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 1px 1px 3px #aaa;
	-moz-box-shadow: 1px 1px 3px #aaa;
	-o-border: 1px solid #93B64F;
	}
		
.mkvalidate:hover { background-color: #eee;}

#mk_menu { position: fixed; top: 250px; width: 110px; right: 0px; z-index: 1001; }
#mk_menu table {padding: 2px; border: 0;}
#mk_menu table tr {}
#mk_menu table tr td input{ border: 0px; cursor: pointer; width: 100px; background-color: #bbbbbb;}
#mk_menu table tr td {
	height: 16px;
	background-color: #bbbbbb;
	text-align: center;
	cursor: pointer;
	border: 1px solid #ddd; 
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
	-o-border-radius: 3px; 
	border-radius: 3px; }

.r-90{-webkit-transform: rotate(-90deg); -moz-transform: rotate(-90deg); ms-transform: rotate(-90deg); o-transform: rotate(-90deg); transform: rotate(-90deg);}

.line{ height:24px; cursor:pointer; color:black; }

.odd{background-color:#ffffff;}
.odd:hover{background-color:#bbb!important;}

.even{background-color:#efefef;}
.even:hover{background-color:#bbb!important;}

.fav{background-color:#ccffcc;}
.fav:hover{background-color:#bbb!important;}

.round_borders{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 1px 1px 3px #aaa;
	-moz-box-shadow: 1px 1px 3px #aaa;
	-o-border: 1px solid #93B64F;}

ul.tr_tabs { position: relative; z-index: 2;  margin: 0; padding: 0; list-style: none; float: right; margin-right: 0px;}
ul.tr_tabs li { margin: 0; padding: 0; list-style: none; float: left;}
ul.tr_tabs li { padding: 1px; cursor: pointer; }
ul.tr_tabs li div { float: left; width: 100px; padding: 5px; border: 1px solid #CCCCCC; border-bottom: 1px solid #E0E0E0; background: #F0F0F0; text-decoration: none; color: #333333; height: 14px; text-align: center;
	-webkit-border-top-right-radius: 5px;
	-moz-border-top-right-radius: 5px;
	-o-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-top-left-radius: 5px;
	-o-border-top-left-radius: 5px;
	border-top-left-radius: 5px;}
ul.tr_tabs li div:hover, ul.tr_tabs li.current div { background: #FFFFFF;}
ul.tr_tabs li.current div { font-weight: bold; font-size: 11px; border-bottom: 1px solid #FFFFFF;}
.tr_tabs-container { position: relative; clear: both; border: 1px solid #E0E0E0; padding: 10px; top: -2px; height: 580px; overflow: auto;}
.tr_field{display:none;}

.first_page{background: url(../images/arrow-left-double.png); width: 8px; height: 10px; cursor: pointer;}
.previous_page{background: url(../images/arrow-left.png); width: 8px; height: 10px; cursor: pointer;}
.next_page{background: url(../images/arrow-right.png); width: 8px; height: 10px; cursor: pointer;}
.last_page{background: url(../images/arrow-right-double.png); width: 8px; height: 10px; cursor: pointer;}

.c_status{display: none; position: absolute; z-index: 1000; background: white; border: 1px solid #555; padding: 2px; margin: 2px; width: 300px; height: auto; left: -312px; top: -104px; cursor:default;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;}

.important{ background: #ffcccc;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;}

.util{ list-style-type: none; margin: 0px; padding: 0px;}
.util li{ margin: 0px; padding: 0px;}
.util li.util_title{ font-weight: bold; padding-left: 15px; margin-bottom: 5px; display: box; background-color: #ddd;  }
.util_title{ font-weight: bold; margin-left: 5px; margin-bottom: 5px; display: box; }
.util li input{vertical-align: middle;}
.util li label{ margin-left: 5px; line-height: 5px; padding-bottom: 6px; vertical-align: middle;}

.prop { background-color: #efefef; border: 1px solid #ddd;}
.prop ul{ list-style-type: none; margin: 0px; padding: 0px;}
.prop ul li { margin: 0px; padding: 0px;}
.prop_title { font-weight: bold; margin-left: 5px; margin-bottom: 5px; display: inline-box; font-weight: bold; padding-left: 15px; margin-bottom: 5px; display: box; padding-top: 3px; }
.prop ul li input{vertical-align: middle;}
.prop ul li label{ margin-left: 5px; line-height: 5px; padding-bottom: 6px; vertical-align: middle;}

.selectBox{ width: 150px;}

.blacktext{color: #222;}
.redtext{color: #f22;}

.MultiFile-list{ margin: 5px 0px 5px 10px; border: 1px dotted #999; padding: 3px;}
.MultiFile-label{ display: inline; }
.MultiFile-remove{ color: red; font-weight: bold; margin-left: 15px; width: 16px; height: 16px; cursor: pointer; text-indent: -999px; border: none;}
.MultiFile-title{ font-style: italic;}

ul.trtabs { position: relative; z-index: 2;  margin: 0; padding: 0; list-style: none; float: left; margin-left: 0px;}
ul.trtabs li { margin: 0; padding: 0; list-style: none; float: left;  padding: 1px; cursor: pointer; }
ul.trtabs li div { float: left; width: 110px; padding: 5px; border: 1px solid #CCCCCC; border-bottom: 1px solid #E0E0E0; background: #F0F0F0; text-decoration: none; color: #333333; height: 14px; text-align: center;
	-webkit-border-top-right-radius: 5px;
	-moz-border-top-right-radius: 5px;
	-o-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-top-left-radius: 5px;
	-o-border-top-left-radius: 5px;
	border-top-left-radius: 5px;}
ul.trtabs li div:hover, ul.trtabs li.tr-c div { background: #FFFFFF;}
ul.trtabs li.tr-c div { font-weight: bold; font-size: 11px; border-bottom: 1px solid #FFFFFF;}

.trtabs-c { position: relative; z-index: 1; clear: both; border: 1px solid #E0E0E0; padding: 10px; top: -2px; height: auto; min-height: 950px; overflow: visible;}

.zonebox {display: none; position: absolute; z-index: 2 !important; background: white; border: 1px solid #555; padding: 2px; margin: 2px; width: 1080px;}
.zoneboxclass {display: none; z-index: 2 !important; background: white; border: 1px solid #555; padding: 2px; margin: 2px; width: 1080px;}

.roommin{width: 50px; height: 16px; padding: 0; margin:0; position: relative; text-align: center;}

ul.unfinished_tasks{position: relative; z-index: 2;  margin: 0; padding: 0; list-style: none; float: left; margin-left: 0px; border-bottom: 1px solid #dddddd; font-size: 11px;	}
ul.unfinished_tasks li{margin: 0; padding: 0; list-style: none; float: left; cursor:pointer; }

#unfinished_tasks{text-align: left;}

#mail_folders{ padding: 3px;	}
#mail_emails{ padding: 3px;	}
#folder{cursor: pointer;}


.seen td{ cursor: pointer;}
.unseen td{font-weight: bold; cursor: pointer;}

.bluebg {
	background: #C3F2FC;
	}

.clickable{
	cursor: pointer;
	color: black;
	}
.clickable:hover td{
	color: red;
	background: #cccccc;
	}

.even{background: #ffffff;}
.odd{background: #dfdfdf;}

.status_green {background:#ccffcc;}
.status_blue {background:#ccccff;}
.status_red {background:#ffcccc;}
.status_yellow {background:#fffccc;}
.status_white {background-color:#ffffff;}

.green{background:#ccffcc;}
.blue{background:#ccccff;}
.red{background:#ffcccc;}
.yellow{background:#fffccc;}
.white{background:#ffffff;}

.comp_line td{ height:24px; cursor:pointer; color:black; }
	
.tooltip1 {
    position: relative;
}

.tooltip1 .tooltiptext {
    visibility: hidden;
    width: 500px;
    background-color: #eee;
    color: #000;
    text-align: center;
    border-radius: 4px;
    padding: 1px 0;
    position: absolute;
    z-index: 1;
    bottom: 90%;
    left: 60%;
    margin-left: -60px;
    opacity: 0;
    transition: opacity 0.3s;
}

.tooltip1 .tooltiptext::after {
    content: "";
    position: absolute;
    top: 100%;
    left: 5px;
    margin-left: -1px;
    border-width: 5px;
    border-style: solid;
    border-color: #555 transparent transparent transparent;
}

.tooltip1:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}